<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab7</title>
    <script src="../JS/index.js"></script>
</head>
<body>
<form method="post" onsubmit="return validerFormulaire();">
    <label for="nom">Nom</label>
    <input type="text" name="nom" id="nom">
    <span id="nom-erreur"></span>
    <br>
    <label for="prenom">Prénom</label>
    <input type="text" name="prenom" id="prenom">
    <span id="prenom-erreur"></span>
    <br>
    <label for="date">Date de naissance</label>
    <input type="text" name="date" id="date">
    <span id="date-erreur"></span>
    <br>
    <label for="code">Code permanent</label>
    <input type="text" name="code" id="code">
    <span id="code-erreur"></span>
    <br>
    <label for="genre">Genre</label>
    <input type="text" name="genre" id="genre">
    <span id="genre-erreur"></span>
    <br>
    <button type="submit">Soumettre</button>
</form>
</body>
</html>